.downloadad .info{
     font-size: 12px;
     margin: 5px;
     display: inline-block;     
}
label.error{    
     font-size: 10px;
     margin-top: 5px;
     text-align: left;
     display: block;
     color: #ff9c02;
}
.file_format{
     color: #ff9c02;
     font-size: 9px;
     display: -webkit-inline-box;
     margin-top: 5px;
}
.title{
     font-size: 12px;
    display: -webkit-box;
}